* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
  /* AcneStar Face Wash */
  .card-Gas-O-Fast-img1{
    /* background-image: url(../image/Gas-O-Fast1a.webp); */
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Gas-O-Fast-img1:hover {
    /* background-image: url(../image/Gas-O-Fast1b.webp); */
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Gas-O-Fast-img2{
    /* background-image: url(../image/Gas-O-Fast2a.webp); */
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Gas-O-Fast-img2:hover {
    /* background-image: url(../image/Gas-O-Fast2b.webp); */
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Gas-O-Fast-img3{
    /* background-image: url(../image/Gas-O-Fast3a.webp); */
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Gas-O-Fast-img3:hover {
    /* background-image: url(../image/Gas-O-Fast3b.webp); */
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Gas-O-Fast-img4{
    /* background-image: url(../image/Gas-O-Fast4a.webp); */
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-Gas-O-Fast-img4:hover {
    /* background-image: url(../image/Gas-O-Fast4b.webp); */
    height: 300px;
    background-size: cover;
    background-position: center;
  }

  /* Ayurvedic-Medicine */

  .Ayurvedic-Medicine{
    transform: rotate(1deg);
  }
  .Ayurvedic-Medicine-text{
    transform: rotate(-1deg) !important;

  }